package com.ruoyi.xq.enums.userinfo;


import lombok.Getter;

/**
 * 是否接受异地恋
 * <p>created on 2024/2/26 16:50</p>
 *
 * @author duet
 */
@Getter
public enum UserLoveAtDistanceEnum {
    JS(1,"接受"),
    BJS(2,"不接受"),
    KQK(3,"看情况"),
    ;



    private final Integer code;
    private final String text;

    UserLoveAtDistanceEnum(Integer code, String text) {
        this.code = code;
        this.text = text;
    }
}
